/*
 * Contents:
 * ======================
 *  1) Reset
 *  2) Layout
 *  3) Header
 *  4) Footer
 *  5) Content
 *  6) Pages
 *  7) Language selection
 *  8) Themes
 *
 */

/* -- 1) Reset -- */

* { border: 0; margin: 0; padding: 0; outline: none; }

header, footer, section, article { display: block; }

a { color: inherit; text-decoration: none; }

.clear { clear: both; }

/* -- 2) Layout -- */

body {
  background: #000 url('/images/background.png');
  color: #fff;
  font-family: Helvetica, Tahoma, Verdana, sans-serif;
  font-size: 11pt;
  }

#wrapper { margin: auto; width: 980px; }

#content {
  background: #000;
  border-top: none;
  height: 700px;
  width: 978px;
  }

#descriptor {
  background-color: #494949;
  height: 3px;
  overflow: auto;
  margin-right: 2px;
  }

#descriptor p { margin-top: 5px; }

/* -- 3) Header -- */

header {
  background: #9a272f;
  height: 120px;
  position: relative;
  width: 978px;
  }

header h1 { text-indent: -5000px; }

#linked_jackpot {
  background: url('/images/linked_jackpot.png') no-repeat;
  color: #ef272e;
  font-size: 2.2em;
  font-style: italic;
  font-weight: bold;
  height: 52px;
  margin-top: 10px;
  padding: 42px 25px 0 25px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 162px;
  }

#linked_jackpot .overlay {
  background: url('/images/linked_jackpot.png') no-repeat -220px 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  }

#f4r-tab {
  position: absolute;
  right: -50px;
  top: 10px;
  }

/* -- 4) Footer -- */

footer {
  background: url('/images/sprite.png') no-repeat 0 -44px;
  color: #777675;
  font-size: 0.75em;
  margin-right: 2px;
  padding-top: 5px;
  }

footer p  { line-height: 16px; padding: 5px 100px 25px; text-align: center; }
footer ul { list-style-type: none; }
footer li { float: left; margin: 0 10px; text-transform: uppercase; }

footer ul#payment-methods { margin-left: 270px; margin-top: -15px; }

footer ul#payment-methods li { margin: 0 20px; }

footer ul#payment-methods li.payment-skrill { margin-top: -10px; }

footer ul#terms    { margin: 10px 0 30px; text-align: center; width: 100%; }
footer ul#terms li { display: inline-block; float: none; margin: 0 15px; }

footer li.sprite { text-indent: -5000px; }
footer li.sprite a {
  display: block;
  height: 100%;
  text-indent: -5000px;
  width: 100%;
  }

footer li.sprite { background: url('/images/sprite.png') no-repeat; opacity: 0.6; }

footer li:hover { color: #fff; }

footer li.sprite:hover { opacity: 1; }

footer li.logo {
  background-position: -282px 0;
  height: 35px;
  width: 102px;
  }

footer li.ciga {
  background-position: -670px 0;
  height: 31px;
  width: 66px;
  }

footer li.windows {
  background-position: -573px 0;
  height: 31px;
  width: 32px;
  }

footer li.linux {
  background-position: -605px 0;
  height: 31px;
  width: 31px;
  }

footer li.mac {
  background-position: -636px 0;
  height: 31px;
  width: 30px;
  }

footer li.plus-18 {
  background-position: 0 0;
  height: 31px;
  width: 31px;
  }

footer li.payment-ideal {
  background-position: -31px -1px;
  height: 30px;
  width: 35px;
  }

footer li.payment-skrill {
  background-position: -66px 0;
  height: 44px;
  margin-top: -7px;
  width: 121px;
  }

footer li.payment-paysafecard {
  background-position: -187px 0;
  height: 25px;
  margin-top: 3px;
  width: 96px;
  }

footer li.payment-neteller {
  display: none;
  background-position: -598px -8px;
  height: 25px;
  margin-top: 3px;
  width: 90px;
  }

/* -- 5) Content -- */

#game-interface,
#game-interface iframe { height: 100%; width: 100%; }

#game-interface.maximized {
  border: 2px solid #9a272f;
  height: 95%;
  left: 2.5%;
  position: fixed;
  top: 2.5%;
  width: 95%;
  z-index: 100;
  }

#game-interface.maximized .hint { display: none; } 

#game-interface .wrapper { position: relative; }

#maximize,
#social {
  display: block;
  position: absolute;
}

#maximize {
  background: url('/images/sprite.png') no-repeat -388px 0;
  height: 26px;
  left: -28px;
  cursor: pointer;
  text-indent: -5000px;
  top: -5px;
  width: 24px;
  }

#maximize .hint {
  background: url('/images/sprite.png') no-repeat -415px -5px;
  display: block;
  height: 35px;
  left: -30px;
  opacity: 0.6;
  position: absolute;
  top: -25px;
  width: 150px;
  }

#maximize:hover .hint { opacity: 1; }

#social {
  right: -75px;
  top: 50px;
  width: 60px;
}

/* -- 6) Pages -- */

body.page { background: #000; color: #fff; margin: 25px; }

body.page h2 { margin-bottom: 20px; }
body.page h3 { margin: 10px 0; }

body.page p,
body.page li { font-size: 0.8em; line-height: 18px; }

body.page p { margin: 10px 0; }

body.page ul,
body.page ol { padding-left: 35px; }

/* -- 7) Language selection -- */

#languages    { float: right; }
#languages ul { list-style-type: none; }
#languages li {
  background: url('/images/sprite.png') no-repeat;
  height: 11px;
  margin-bottom: 5px;
  text-indent: -5000px;
  width: 16px;
  }

#languages li.en { background-position: -574px 0; }
#languages li.nl { background-position: -574px -11px; }
#languages li a  { display: block; height: 100%; width: 100%; }

/* -- 8) Themes -- */

#classicjackpot     header { background-image: url('/images/banners/classicjackpot.jpg'); }
#powerjackpot       header { background-image: url('/images/banners/powerjackpot.jpg'); }
#powerjackpotcasino header { background-image: url('/images/banners/powerjackpotcasino.jpg'); }
#fruits4real        header { background-image: url('/images/banners/fruits4real.jpg'); }
#powerloungecasino  header { background-image: url('/images/banners/powerloungecasino.jpg'); }
#vippowerlounge     header { background-image: url('/images/banners/vippowerlounge.jpg'); }
#nedbet             header { background-image: url('/images/banners/nedbet.jpg'); }

#vippowerlounge footer,
#powerloungecasino footer { background-position: -1960px -44px; }

#vippowerlounge #game-interface.maximized,
#powerloungecasino #game-interface.maximized { border-color: #997D32; }

#fruits4real footer                     { background-position: -980px -44px; }
#fruits4real footer li.payment-neteller { display: block; }
#fruits4real footer ul#payment-methods  { margin-left: 230px; }

#fruits4real #game-interface.maximized { border-color: #397e0b; }